---
term: Hindiko
slug: hindiko
alt forms: []
search terms:
  glb:
  - hindiko
  eng:
  - indian ocean
  - indic ocean
  epo:
  - hinda oceano
  spa:
  - océano Índico
  - Índico
ipa: xinˈdiko
ipa link: http://ipa-reader.xyz/?text=xinˈdiko&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Indian Ocean, Indic Ocean
  epo: Hinda Oceano
  spa: (oc&eacute;ano) &Iacute;ndico
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Indian Ocean
    - Indic Ocean
  epo:
  - - Hinda Oceano
  spa:
  - - (océano) Índico
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: الْمُحِيط الْهِنْدِيّ &ldquo;almuhit alhindiy&rdquo;
    Doycisa: Indischer Ozean
    Englisa: Indian Ocean
    Espanisa: '&Iacute;ndico'
    Fransesa: oc&eacute;an Indien
    Hangusa: 인도양 &ldquo;Indoyang&rdquo;
    Hindi: हिंद महासागर &ldquo;hind mahāsāgar&rdquo;
    Indonesisa: Samudra Hindia
    Niponsa: インド洋 &ldquo;Indoyo&rdquo;
    Parsisa: اقیانوس هند &ldquo;okyanuse hend&rdquo;
    Pilipinasa: Karagatang Indiyano
    Putunhwa: 印度洋 &ldquo;Yinduyang&rdquo;
    Rusisa: Индийский океан &ldquo;Yindyiyskyiy okye&aacute;n&rdquo;
    Swahilisa: Bahari ya Hindi
    Telugusa: హిందూ మహాసముద్రం &ldquo;hindu mahasamudram&rdquo;
    Turkisa: Hint Okyanusu
    Vyetnamsa: Ấn Độ Dương
derived terms:
  bahari hindiko:
    class: b
    term: Bahari Hindiko
    trans:
      eng: Indian Ocean, Indic Ocean
      epo: (la) Hinda Oceano
      spa: oc&eacute;ano &Iacute;ndico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  amonyako:
    word class: b
    term: amonyako
    eng: ammonia
    epo: amoniako
    spa: amon&iacute;aco, amoniaco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antartiko:
    word class: su n
    term: Antartiko
    eng: Antarctic (<em>region or ocean</em>)
    epo: Antarkta Oceano, Antarkta Regiono
    spa: Ant&aacute;rtida (<em>regi&oacute;n u oc&eacute;ano</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  arko:
    word class: b
    term: arko
    eng: arc, arch, bow
    epo: arko
    spa: arco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  arseniko:
    word class: b
    term: arseniko
    eng: arsenic, As
    epo: arseno
    spa: ars&eacute;nico, As
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  artiko:
    word class: su n
    term: Artiko
    eng: Arctic (<em>region or ocean</em>)
    epo: Arkta Oceano, Arkta Regiono
    spa: '&Aacute;rtico (<em>regi&oacute;n u oc&eacute;ano</em>)'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atlantiko:
    word class: su n
    term: Atlantiko
    eng: Atlantic (Ocean)
    epo: Atlantiko, Antlantika Oceano
    spa: (oc&eacute;ano) Atl&aacute;ntico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  badammilko:
    word class: b
    term: badammilko
    eng: almond milk
    epo: migdallakto, migdala lakto
    spa: leche de almendra(s)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bahari antartiko:
    word class: b
    term: Bahari Antartiko
    eng: Antarctic Ocean
    epo: Suda Oceano, Antarkta Oceano. Sudpolusa Oceano
    spa: oc&eacute;ano Ant&aacute;rtico, oc&eacute;ano Austral, oc&eacute;ano Meridional
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bahari artiko:
    word class: b
    term: Bahari Artiko
    eng: Arctic Ocean, (the) Arctic
    epo: Arkta Oceano, Norda Oceano
    spa: oc&eacute;ano &Aacute;rtico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bahari atlantiko:
    word class: b
    term: Bahari Atlantiko
    eng: Atlantic Ocean, (the) Atlantic
    epo: (la) Atlantiko, Atlantika Oceano
    spa: oc&eacute;ano Atl&aacute;ntico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bahari hindiko:
    word class: b
    term: Bahari Hindiko
    eng: Indian Ocean, Indic Ocean
    epo: (la) Hinda Oceano
    spa: oc&eacute;ano &Iacute;ndico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bahari pacifiko:
    word class: b
    term: Bahari Pacifiko
    eng: Pacific Ocean, (the) Pacific
    epo: Pacifiko, (la) Pacifika Oceano
    spa: oc&eacute;ano Pac&iacute;fico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baltiko:
    word class: su n
    term: Baltiko
    eng: Baltic
    epo: Balta maro
    spa: B&aacute;ltico (<em>mar, regi&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  banko:
    word class: b
    term: banko
    eng: bank
    epo: banko
    spa: banco (<em>empresa que realiza operaciones financieras</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burtrafiko:
    word class: b
    term: burtrafiko
    eng: gridlock, traffic jam
    epo: trafikŝtopiĝo
    spa: embotellamiento, atasco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  curuko:
    word class: b.oro
    term: curuko
    eng: bruise, contusion; bruise
    epo: kontuzo; kontuziĝi, kontuzi
    spa: moret&oacute;n, cardenal, magulladura, contusi&oacute;n; magullar, magullarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  disko:
    word class: b
    term: disko
    eng: disc, disk
    epo: disko
    spa: disco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  epiko:
    word class: b
    term: epiko
    eng: epic (poem)
    epo: epopeo, eposo
    spa: epopeya, &eacute;pica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fanko:
    word class: b
    term: fanko
    eng: mud
    epo: koto, ŝlimo
    spa: cieno, lodo, barro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  francisko:
    word class: su n
    term: Francisko
    eng: Francis
    epo: Francisko
    spa: Francisco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  geko:
    word class: b
    term: geko
    eng: gecko, <em>Gekkota</em>
    epo: geko
    spa: geco, <em>Gekkota</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inoko:
    word class: b.oj
    term: inoko
    eng: introspection, insight; look in, look into
    epo: invido, introspekto; invidi
    spa: introspecci&oacute;n, conocimiento; revisar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jileko:
    word class: b
    term: jileko
    eng: waistcoat, vest, gilet
    epo: veŝto
    spa: chaleco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juioko:
    word class: b.oj
    term: juioko
    eng: observe, look, watch
    epo: observo, spektado; observi, spekti
    spa: observaci&oacute;n; observar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  keltiko:
    word class: su n
    term: Keltiko
    eng: Celtic Sea
    epo: Kelta Maro
    spa: C&eacute;ltico (<em>mar</em>), Celta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klasiko:
    word class: t
    term: klasiko
    eng: classic, classical; clasically
    epo: klasika; klasike
    spa: cl&aacute;sico; cl&aacute;sicamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koko:
    word class: b
    term: koko
    eng: coconut, <em>Cocos</em>
    epo: kokoso
    spa: coco, <em>Cocos</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kokomilko:
    word class: b
    term: kokomilko
    eng: coconut milk
    epo: kokoslakto
    spa: leche de coco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kolorarko:
    word class: b
    term: kolorarko
    eng: rainbow
    epo: ĉielarko
    spa: arco&iacute;ris, arco iris
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kyosko:
    word class: b
    term: kyosko
    eng: kiosk
    epo: kiosko
    spa: quiosco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lefeoko:
    word class: b.oj
    term: lefeoko
    eng: foresight; foresee
    epo: antaŭvido; antaŭvidi
    spa: previsi&oacute;n; prever
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  marko:
    word class: su n
    term: Marko
    eng: Mark, Marcus
    epo: Marko
    spa: Marcos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mexiko:
    word class: su n
    term: Mexiko
    eng: Mexico
    epo: Meksiko
    spa: M&eacute;xico, M&eacute;jico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  milko:
    word class: b
    term: milko
    eng: milk
    epo: lakto
    spa: leche
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  monako:
    word class: su n
    term: Monako
    eng: Monaco
    epo: Monako, Monaka Princlando
    spa: M&oacute;naco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mosaiko:
    word class: b
    term: mosaiko
    eng: mosaic
    epo: mozaiko
    spa: mosaico
    deu: Mosaik
    fra: ""
    rus: ""
    zho: ""
  neoklasiko:
    word class: t
    term: neoklasiko
    eng: neoclassical; neoclassically
    epo: novklasika; novklasike
    spa: neocl&aacute;sico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  obelisko:
    word class: b
    term: obelisko
    eng: obelisk
    epo: obelisko
    spa: obelisco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oko:
    word class: b.oj
    term: oko
    eng: eye; eye, see, look, watch, view
    epo: okulo; vidi
    spa: ojo; ver, mirar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pacifiko:
    word class: su n
    term: Pacifiko
    eng: Pacific, Pacific Ocean
    epo: Pacifiko, Pacifika Oceano
    spa: (oc&eacute;ano) Pac&iacute;fico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paniko:
    word class: b.oro
    term: paniko
    eng: panic; panic, feel panic
    epo: paniko; paniki, esti panikita
    spa: p&aacute;nico; hacer entrar en p&aacute;nico, estar en p&aacute;nico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  piko:
    word class: num
    term: piko
    eng: 10^-12, one trillionth of
    epo: bilionono
    spa: pico-, 10^-12, un billon&eacute;simo, una billon&eacute;sima parte (de),
      p
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plastiko:
    word class: b
    term: plastiko
    eng: plastic
    epo: plasto
    spa: pl&aacute;stico (<em>material</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ranko:
    word class: b
    term: ranko
    eng: rank, standing, place, position
    epo: rango
    spa: rango, posici&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rioko:
    word class: b.oj
    term: rioko
    eng: see again, meet again
    epo: revido; revidi
    spa: volver a ver, volver a encontrarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  risko:
    word class: b.oj
    term: risko
    eng: risk; risk, take risks, take a chance
    epo: risko; riski
    spa: riesgo; arriesgarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ruoko:
    word class: b.oj
    term: ruoko
    eng: look back
    epo: rerigardo; rerigardi, rigardi (reen), rigardi (malantaŭen)
    spa: mirar atr&aacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  seinoko:
    word class: b.nenoj
    term: seinoko
    eng: introspection, reflection, inlook; introspect, reflect
    epo: introspekto
    spa: introspecci&oacute;n, reflexi&oacute;n; practicar introspecci&oacute;n, reflexionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  siko:
    word class: b
    term: siko
    eng: mind
    epo: menso
    spa: mente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tabako:
    word class: b
    term: tabako
    eng: tobacco
    epo: tabako
    spa: tabaco, <em>Nicotiana</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tako:
    word class: b
    term: tako
    eng: taco
    epo: tako
    spa: taco (<em>comida</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trafiko:
    word class: b
    term: trafiko
    eng: traffic (<em>of vehicles</em>)
    epo: trafiko
    spa: tr&aacute;nsito, tr&aacute;fico (vehicular)
    deu: Verkehr
    fra: ""
    rus: ""
    zho: ""
  tuko:
    word class: b.oj
    term: tuko
    eng: spit; spit
    epo: kraĉaĵo, sputaĵo; kraĉi, sputi
    spa: escupitajo; escupir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xoroko:
    word class: b.oj
    term: xoroko
    eng: glimpse; catch sight of
    epo: ekvido; ekvidi
    spa: vistazo; ojear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zinko:
    word class: b
    term: zinko
    eng: zinc, Zn
    epo: zinko
    spa: cinc, zinc, Zn
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- hindiko
...
